DCMTK - Feature #556

Remove Word file "wwwapp.doc™?
2013-10-04 22:23 - J6rg Riesmeier

Status: Closed Start date: 2013-10-04
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Documentation Estimated time: 0:00 hour
Target version: 3.6.2

Module: demwlm Compiler:

Operating System:

Description

Since the text file "wwwapp.txt" should contain the same information (need to check that!), the file "wwwapp.doc" should be removed
from the source tree.

Please do not forget to update check the Makefile.in/CMakeLists.txt files.

History

#1 - 2013-11-18 12:29 - J6rg Riesmeier
- Status changed from New to Closed

- % Done changed from 0 to 100

See this commit: http:/git.dcmtk.org/web?p=dcmtk.git;a=commit;h=757599db97efdb3d51b04e2f211ac90a2c0cd08a
